### Name: GOHyperG
### Title: Hypergeometric Tests for GO
### Aliases: GOHyperG
### Keywords: htest

### ** Examples


library(hgu95av2)
library(GO)
w1<-as.list(hgu95av2LOCUSID)
w2<-unique(unlist(w1))
set.seed(123)
#pick a hundred interesting genes
 myLL <- sample(w2, 100)
 xx<-GOHyperG(myLL)
xx$numLL
xx$numInt
sum(xx$pvalues < 0.01)




